[ad_1]

Adobe jeudi a publié une mise à jour de son Lecteur Flash logiciel qui corrige au moins 18 vulnérabilités de sécurité, dont une qui est exploitée dans des attaques ciblées.

La mise à jour Flash apporte la dernière version à 10.1.102.64. Pour savoir si Flash est installé sur votre ordinateur (c’est presque certainement le cas) et quelle version il peut exécuter, allez ici. La nouvelle version est disponible sur ce lienmais sachez que si vous acceptez tous les paramètres par défaut, la mise à jour peut inclure des logiciels supplémentaires, tels qu’une barre d’outils ou un antivirus.

Si vous souhaitez éviter l’odieux gestionnaire de téléchargement d’Adobe et tous ces extras, récupérez la mise à jour sur ce lien au lieu. Des mises à jour sont disponibles pour les fenêtres, Macintosh, Linuxet Solaris versions de Flash.

Si tu utilises Internet Explorer en plus des autres navigateurs, vous devrez appliquer cette mise à jour deux fois : une fois pour installer le plug-in Flash Active X pour IE, et une autre fois pour mettre à jour d’autres navigateurs, tels que Firefox ou Google Chrome (vous constaterez peut-être que Google a déjà mis à jour son navigateur avec ce correctif). De plus, bien que ce ne soit pas strictement nécessaire, Adobe recommande aux utilisateurs de désinstaller la version précédente de Flash avant de mettre à jour vers la dernière copie de Flash. Les instructions et les outils pour supprimer Flash sont ici.

Plus d’informations sur les vulnérabilités corrigées dans ce patch sont disponibles dans le Conseil Adobe.

.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *